Contents
Index 🔎︎

# Add-in Functions, List of Analysis Functions Part Two

To access this command...

Ubaci - Funkcija - Kategorija Dodaci

## IMABS

Rezultat je apsolutna vrijednost kompleksnog broja.

#### Syntax

IMABS("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMABS("5+12j") vraca 13.

## [text/scalc/01/func_imcos.xhp#imcos_head not found].

Returns the cosine of a complex number.

## [text/scalc/01/func_imcosh.xhp#imcosh_head not found].

Returns the hyperbolic cosine of a complex number.

## [text/scalc/01/func_imcot.xhp#imcot_head not found].

Returns the cotangent of a complex number.

## [text/scalc/01/func_imcsc.xhp#imcsc_head not found].

Returns the cosecant of a complex number.

## [text/scalc/01/func_imcsch.xhp#imcsch_head not found].

Returns the hyperbolic cosecant of a complex number.

## [text/scalc/01/func_imsec.xhp#imsec_head not found].

Returns the secant of a complex number.

## [text/scalc/01/func_imsech.xhp#imsech_head not found].

Returns the hyperbolic secant of a complex number.

## [text/scalc/01/func_imsin.xhp#imsin_head not found].

Returns the sine of a complex number.

## [text/scalc/01/func_imsinh.xhp#imsinh_head not found].

Returns the hyperbolic sine of a complex number.

## [text/scalc/01/func_imtan.xhp#imtan_head not found].

Returns the tangent of a complex number.

## CONVERT

Pretvara vrijednost iz jedne jedinice mjere na odgovarajuće vrijednosti u drugoj jedinici mjere. Unesite jedinice mjera izravno kao tekst u navodnike ili kao referenca. Ako uneste u jedinicama mjere u ćelijama, one moraju odgovarati točno sa sljedećom listom koja je osjetljiva na mala i velika slova: Na primjer, kako bi unijeli malo slovo l (za litru) u ćeliju, unesite apostrof 'odmah nakon l.

Opcije | Jedinice
Težina | g, sg, lbm, u, ozm, stone, ton, grain, pweight, hweight, shweight, brton
dužina | m, mi, Nmi, in, ft, yd, ang, Pica, ell, parsec, lightyear, survey_mi
Vrijeme | yr, day, hr, mn, sec, s
Pritisak | Pa, atm, at, mmHg, Torr, psi
Sila | N, dyn, dy, lbf, pond
Energija | J, e, c, cal, eV, ev, HPh, Wh, wh, flb, BTU, btu
Snaga | W, w, HP, PS
Snaga polja | T, ga
Temperatura | C, F, K, kel, Reau, Rank
Volumen | l, L, lt, tsp, tbs, oz, cup, pt, us_pt, qt, gal, m3, mi3, Nmi3, in3, ft3, yd3, ang3, Pica3, barrel, bushel, regton, Schooner, Middy, Glass
Područje | m2, mi2, Nmi2, in2, ft2, yd2, ang2, Pica2, Morgen, ar, acre, ha
Brzina | m/s, m/sec, m/h, mph, kn, admkn
Informacije | bit, byte

Units of measure in bold can be preceded by a prefix character from the following list:

Prefix | Multiplier
Y (yotta) | 10^24
Z (zetta) | 10^21
E (exa) | 10^18
P (peta) | 10^15
T (tera) | 10^12
G (giga) | 10^9
M (mega) | 10^6
k (kilo) | 10^3
h (hecto) | 10^2
e (deca) | 10^1
d (deci) | 10^-1
c (centi) | 10^-2
m (milli) | 10^-3
u (micro) | 10^-6
n (nano) | 10^-9
p (pico) | 10^-12
f (femto) | 10^-15
a (atto) | 10^-18
z (zepto) | 10^-21
y (yocto) | 10^-24

Information units "bit" and "byte" may also be prefixed by one of the following IEC 60027-2 / IEEE 1541 prefixes:

ki kibi 1024

Mi mebi 1048576

Gi gibi 1073741824

Ti tebi 1099511627776

Pi pebi 1125899906842620

Ei exbi 1152921504606850000

Zi zebi 1180591620717410000000

Yi yobi 1208925819614630000000000

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

CONVERT(Number; "FromUnit"; "ToUnit")

Broj je broj koji ce biti konvertovan

Od_Jedinice je jedinica od koje konverzija pocinje

Do_Jedinice je jedinica do koje ce konverzija biti izvršena

#### Example

=CONVERT(10;"HP";"PS") returns, rounded to two decimal places, 10.14. 10 HP equal 10.14 PS.

=CONVERT(10;"km";"mi") returns, rounded to two decimal places, 6.21. 10 kilometers equal 6.21 miles. The k is the permitted prefix character for the factor 10^3.

## FAKTDUPLI

Vraća dupli faktorijal broja.

#### Syntax

FAKTDUPLI(Broj)

Vraća Broj!!, dupli faktorijal od Broj, gdje Broj je cijeli broj veći ili jednak nuli.

Za parne brojeve FACTDOUBLE(n) vraća:

2 * 4 * 6 * 8 * ... * (n - 2) * n

Za neparne brojeve FACTDOUBLE(n) vraća:

1 * 3 * 5 * 7 * ... * (n - 2) * n

FACTDOUBLE(0) vraća jedan po definiciji.

#### Example

=FACTDOUBLE(5) vraća 15.

=FACTDOUBLE(6) vraća 48.

=FACTDOUBLE(6) vraća 1.

## IMAGINARNO

Rezultat je imaginarni koeficijent kompleksnog broja.

#### Syntax

IMAGINARNO("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMAGINARY("4+3j") vraca 3.

## IMARGUMENT

Rezultat je argument (the phi kut) kompleksnog broja.

#### Syntax

IMARGUMENT("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMARGUMENT("3+4j") vraca 0.927295.

## IMCONJUGATE

Rezultat je spojeni kompleksni komplement k kompleksnom broju.

#### Syntax

IMCONJUGATE("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMCONJUGATE("1+j") vraca 1-j.

## IMDIV

Rezultat je dijeljenje dva kompleksnog broja.

#### Syntax

IMDIV("Kompleksni_brojnik"; "Kompleksni_nazivnik")

Brojnik, Nazivnik su kompleksni brojevi uneseni u formi "x + yi" or "x + yj"

#### Example

=IMDIV("-238+240i"; "10+24i") vraca 5+12i.

## IMEXP

Rezultat je jakost od e i kompleksni broj. Konstantni e ima vrijednost oko 2.71828182845904.

#### Syntax

IMEXP("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMEXP("1+j") vraca 1.47+2.29j (zaobljen).

## IMLN

Rezultat je prirodni logaritam (baza e) od kompleksnog broja. Konstantni e ima vrijednost oko 2.71828182845904.

#### Syntax

IMLN("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMLN("1+j") vraca 0.35+0.79j (zaobljen).

## IMLOG10

Rezultat je zajednicki logaritam (baza 10) kompleksnog broja.

#### Syntax

IMLOG10("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMLOG10("1+j") vraca 0.15+0.34j (zaobljen).

## IMLOG2

Rezultat je binarni logaritam kompleksnog broja.

#### Syntax

IMLOG2("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMLOG2("1+j") vraca 0.50+1.13j (zaobljen).

## IMPOWER

The result is the ComplexNumber raised to the power of Number.

#### Syntax

IMPOWER("Kompleksni_broj"; Broj)

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

Broj je eksponent.

#### Example

=IMPOWER("2+3i"; 2) vraca -5+12i.

## IMPRODUKT

Rezultat je mnozenje do 29 kompleksni brojeva.

#### Syntax

IMPRODUKT("Kompleksni_broj_1"; "Kompleksni_broj_2"; ...)

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMPRODUKT("3+4j"; "5-3j") vraca 27+11j.

## IMREAL

Rezultat je realni koeficijent kompleksnog broja.

#### Syntax

IMREAL("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMREAL("1+3j") vraca 1.

## IMSQRT

Rezultat je drugi korijen kompleksnog broja.

#### Syntax

IMSQRT("Kompleksni_broj")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMSQRT("3+4i") vraca 2+1i.

## IMSUB

Rezultat je oduzimanje dva kompleksnog broja.

#### Syntax

IMSUB("Kompleksni_broj_1"; "Kompleksni_broj_2")

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMSUB("13+4j"; "5+3j") vraca 8+j.

## IMSUM

Rezultat je zbir do 29 kompleksni brojeva.

#### Syntax

IMSUM("Kompleksni_broj_1"; "Kompleksni_broj_2"; ...)

Kompleksni_Broj je kompleksni broj unesen u formi "x+yi" or "x+yj".

#### Example

=IMSUM("13+4j"; "5+3j") vraca 18+7j.

## KOMPLEKS

Rezultat je kompleksni broj vraceni sa realnog keoficijenta i imaginarnog koeficijenta.

#### Syntax

KOMPLEKS(Realni_num; Imaginarni_num; Suffix)

Real_num je realni koeficijent kompleksnog broja.

Imag_num je imaginarni koeficijent kompleksnog broja.

Sufiks je lista opcijai, "i" ili "j".

#### Example

=KOMPLEKS(3; 4; "j") vraca 3+4j.

## OCT2BIN

Rezultat je binarni broj za uneseni oktalni broj.

#### Syntax

OCT2BIN(Broj; Mjesta)

Broj je hexadecimalni broj. Broj moze imati maksimalno 10 mjesta. Najznacajni bit je simbolni bit, prateci bitovi vracaju vrijednost. Negativni brojevi su uneseni kao komplementi dvice.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=OCT2BIN(3; 3) vraca string teksta 011.

## OCT2DEC

Rezultat je decimalni broj za uneseni oktalni broj.

#### Syntax

OCT2DEC(Broj)

Broj je hexadecimalni broj. Broj moze imati maksimalno 10 mjesta. Najznacajni bit je simbolni bit, prateci bitovi vracaju vrijednost. Negativni brojevi su uneseni kao komplementi dvice.

#### Example

=OCT2DEC(144) vraća tekstualni niz 100

## OCT2HEX

Rezultat je heksadecimalni broj za oktalni broj koji je unesen.

#### Syntax

OCT2HEX(Brojevi; Mjesta)

Broj je hexadecimalni broj. Broj moze imati maksimalno 10 mjesta. Najznacajni bit je simbolni bit, prateci bitovi vracaju vrijednost. Negativni brojevi su uneseni kao komplementi dvice.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=OCT2HEX(144; 4) vraća tekstualni niz 0064.

Related Topics

Add-in Functions

Add-in Functions, List of Analysis Functions Part One

Statistics Functions

Functions by Category